<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
$id = session_id();
?>
<?php $querylogin = "select * from staff_login where username = '". $_SESSION["LOGIN_NAME"]."' AND password = '".$_SESSION["EMPLOYEE_PASSWORD"]."'";
$resultlogin = mysql_query($querylogin,$conn);
while($row=mysql_fetch_array($resultlogin))
{
$Designation = $row['designation'];
$staff_name = $row['staff_name'];

}
?>
<html>
<head>
<meta charset="UTF-8">
<title>Shigmoda Carriers and Lifters Pvt Ltd - CRM</title>

<!-- Site Icon -->
<link rel="icon" href="favicon.ico" type="image/x-icon">

<!-- Bootstrap Plugin -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<!-- main css -->
<link rel="stylesheet" href="css/main-style.css">

<link rel="stylesheet" href="css/sales-style.css">

<link rel="stylesheet" href="css/responsive.css">
<!-- JQuery UI CSS  -->

	<link href="style_search.css" type="text/css" rel="stylesheet" />


<script type="text/javascript" src="js/general.js"></script>
<script type="text/javascript" src="js/functions.js"></script>
  <link rel="stylesheet" href="jquery-ui.css">
  <script src="jquery-1.10.2.js"></script>
  <script src="jquery-ui.js"></script>
  <script>
  $(function() {
    $( "#datepicker" ).datepicker();
  });
  </script>


 

</head>
<body></div>

<div id="AutoNumber3" style="padding-top:25px;">

   
